/*
 * UB; 07.05.2021 | csi-elektronik.de
 */

// OSS
.css-tax-container-link {
	justify-content: center !important;
}
body[data-page="1"] .css-tax-container-link {
	justify-content: right !important;
}
body[data-page="1"] #content .css-tax-container {
	display: none;
}
.css-tax-container {
	margin-bottom: 5px;
}
.css-tax-link img {
    max-width: 25px !important;
    display: inline-block !important;
}
body[data-page="1"] .css-tax-container {
	display: none;
}
.css-tax-link {
	color: #000;
}


/* Tablets, Ipads (portrait); Screen = B/w 768px to 1024px */
@media (min-width: 768px) and (max-width: 1024px) {
#UBstartseite h2 {
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 30px;
}
#UBstartseite {
	margin-top: 10px;
}
header #shop-nav-xs .navbar-collapse {
	margin-bottom: 3px;
	margin-top: 10px;
}
.navbar-default .navbar-nav > li > a {
	font-size: 19px !important;
	color: #333;
	font-weight: 400;
}
.navbar-categories .navbar-nav > li > a {
	font-size: 16px !important;
	color: #333;
	font-weight: 400;
}
#shop-nav-xs {
	border-bottom: 2px solid #333 !important;
}
#navbar-offcanvas .btn-default {
	color: #fff;
	background-color: #15977d;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	font-weight: 500;
}
#shop-nav #search .input-group {
	width: 550px;
	right: 0;
}
#shop-nav {
	margin-top: 13px;
}
.AMAZONpayIMG {
	margin-top: 30px;
}
#Section02 {
	margin-top: 60px;
}

.boxUB {
	background: transparent;
	overflow: hidden;
	position: relative;
	transition: all 0.3s;
	margin: 0 0 10px 0;
}
.DIVwrapper {
	margin-bottom: 40px;
}
#footer-boxes .panel-default {
	min-height: 285px !important;
}
#search {
	max-width: 62%;
	margin-right: auto;
	padding: 0 20px 0 0;
}
.text-area.JJ1, .text-area.JJ2, .text-area.JJ3 {margin-left: 0 !important;margin-bottom: 20px;}
#footer-ads-wrapper {
	background-color: #CBD7D554;
	color: #333;
	padding-bottom: 0px;
	padding-top: 7px;
}
}




/* Die meisten Smartphones (Portrait); Screen = B/w 320px to 479px */
@media (min-width: 320px) and (max-width: 480px) {
#logo a img {
	max-height: 95px;
	width: auto;
	margin-top: 10px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
#UBstartseite {
	margin-top: 20px;
}
#UBstartseite h1 {
	text-align: left;
	margin-top: -5px;
	font-size: 22px;
}
#UBstartseite h2 {
	font-size: 17px;
	font-weight: 500;
	margin-bottom: 10px;
	margin-top: -8px;
}
#Section02 {
	margin-top: 30px;
}
.boxUB {
	margin-bottom: 0;
}
.DIVwrapper h3 {
	margin-top: 8px;
}
.DIVwrapper {
	margin-bottom: 50px;
}
#shop-nav #search .input-group {
	width: 100%;
	right: 0;
}
#shop-nav {
	padding: 0 50px;
}
.titel-h3 {
	font-size: 18px;
}
.text-area.JJ1, .text-area.JJ2, .text-area.JJ3 {margin-left: 0 !important;margin-bottom: 20px;}
#footer-ads-wrapper {
	background-color: #CBD7D554;
	color: #333;
	padding-bottom: 10px;
}
.sidebar-offcanvas ul li a {
	padding: 10px 8px !important;
	font-size: 16px !important;
	text-transform: inherit !important;
}
#copyright {
	text-align: center;
}
}



/* Laptops, Screen = B/w 1025px to 1280px */
@media (min-width: 1025px) and (max-width: 1280px) {
.icon-bar {
	display: none;
}
.navbar-default .navbar-nav > li > a {
	font-size: 17px;
}
.ErfahrungIMG {
	width: 60%;
}
.zahlart-icons img {
	width: 8%;
}
.da-telnr {
	font-size: 18px;
}
.text-area.JJ1, .text-area.JJ2, .text-area.JJ3 {margin-left: 0 !important;margin-bottom: 20px;}
#footer-ads-wrapper {
	background-color: #CBD7D554;
	color: #333;
	padding-bottom: 0px;
}
}


